$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-28_1990-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-28_1990-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1100000.0
      - -2700000.0
    - - -1200000.0
      - -2700000.0
    - - -1200000.0
      - -2800000.0
    - - -1100000.0
      - -2800000.0
    - - -1100000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1200000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 73c3ae70-deb6-47c1-9642-e02cdbf147ac
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1990-01-01
lineage:
  ls5_fc_albers:
  - 6419b298-2ce9-43f0-8e91-4778a264861e
  - 7fef9c4a-807b-4b21-a576-967856527a12
  - bdae0196-d6c9-4445-aa7a-5929196861a8
  - 6e932b4c-29d1-4e13-9372-0a3fef0645fb
  - fef6ff50-edb3-47de-a08c-95738d12d03a
  - f5ebded0-0bb0-420b-9ca6-1691651a527c
  - 7c831f36-9a91-436b-bede-3309327690ba
  - 256c9b5c-c3a0-4d34-b690-f88a0e6dda71
  - 27a921ce-a08b-4f5c-862c-1b8a5680b241
  - 62a37e40-1213-4fc8-8a4f-f9e79a05857e
  - a9250998-0154-4d3e-865c-6d22dd8a75bc
  - dde977bf-2692-4e28-9879-a70cc7f62ad0
  - 662e3436-6316-496d-bf4e-391fc95df15a
  - 2dfafb1a-a36e-4336-97e4-1b8d600ee10f
  - a93c6313-38ab-4860-8a3e-091973db3edf
  - 5a22ff25-86b9-4dba-9452-9cbf6a2b778c
  - 16cf9515-e1cc-4548-b189-dafe95c2bad7
  - afcf7f1a-3388-4fff-916f-a3b114295ec3
  - 2512f035-57ce-4690-b528-82ebcf783818
  - 515774c5-0cde-472a-bf69-b0ad6a65297a
  - 36a1df92-32cd-48d9-a558-d057e9e58c61
  - 80917f3f-6de0-4450-b8dd-38b6aef776c2
  - 98c78fba-0b6b-4979-b292-f189b2630a40
  - f4476a42-80d7-452e-b561-cc146a2e2c7a
  - 1d74d99b-31b7-4ea3-8f56-ce30f6c095b1
  - fe6b93db-486c-4de5-81b8-67fa176211fe
  - 6d31647f-06ac-4dad-8afa-de0376506e07
  - 4fd1163d-d6a3-42da-8d16-6717bd3f266f
  - 2cf2621d-6ceb-494e-8b04-afd1f2c82ac1
  - 287da195-dcd9-4e59-a13f-e91a074c497b
  - f7dd0509-d33b-4aa0-bc5c-cce4d5243942
  - a8527297-41c7-4fc6-8f88-ed1ff79ee33c
  - 03d311e2-b80d-47cd-bc35-d0fe7008852c
  - c334e3e3-5195-4d3b-bc92-8b537192fbfe
  - 98c9d7cc-9787-49c3-9b38-efc129852933
  - 12ee6523-fb12-4d88-b1b8-c8cf4f4034e3
  - d0de97b9-8261-46e3-91d8-5b905d401013
  - eae2c32b-1ceb-49b0-b26c-25f74879c59c
  - 0e1a29db-7158-46b8-be91-9ee4663fd2c6
  - 81c9a30b-6abb-40b9-a775-dbc31fae29ac
  - 227faf59-45c7-481f-a861-b2541bac461b
  - 35728710-8092-4261-9497-775511d2612a
  - 71f1a073-f47c-4774-8f5e-c71d8ee9fba5
  - 3991b556-5ea9-4728-819f-c10bfe417666
  - 49374ea2-d940-45ba-b774-738fa73259d0
  - 5fc83b1d-5178-47b4-97b1-66e6b2325ebb
  - baa3172c-5ccf-4f08-a5b0-649adae3d066
  - ce46875d-26e0-49cb-8649-0cc6b2f1abce
  - 9405e6c1-425d-4db9-8666-fb5c5fdeedf3
  - c39f5c82-869e-41c4-84bd-b089bf24e674
  - 97e1cd7e-6435-464c-9aa7-53b69094763f
  - 72643333-83ef-48a0-a9ef-f5f11ad1e612
  - 682f6bb5-a34d-4157-8f17-f82e8afa1456
  - 39bac4e7-aa51-421e-8269-d15f3081c4d9
  - 5ffbe3cb-0783-4eb5-973d-b766fa804817
  - 50e47c83-77a5-4ae7-92a5-9155a05c7167
  - b84e048d-43d2-4af6-9876-18a4d3b34f7d
  - 11cce839-c610-4e84-8691-e156f4f08f8a
  - b9a43305-0c37-4739-ad50-6df1d508de29
  - 521d1dde-0d37-4c7a-9d75-b9eadd8a1c6e
  - a8c952cf-0075-40f8-be39-6845b8b4824d
  - 0af52d90-da3e-40ca-b2f8-846f0e25d24f
  - 1cbed762-8715-4715-9a27-e005ebfc51bf
  - e3802ad6-d5fe-463b-82c5-dd56a427d38e
  - e0b45850-872b-4e28-9e5d-c8d149da69b8
  - c11fb62c-db56-4b38-af67-a0a9446819aa
  - ebe4a5b9-cfd2-46ab-a765-19de8c1ed1d3
  - f7b3851d-a671-489d-b4d0-09cccb578d7e
  ls5_nbart_geomedian_annual:
  - fded1799-2208-4eff-a296-7bf9ca72df80
  ls5_nbart_tmad_annual:
  - 3968d64a-05eb-4997-91ca-53cc1f656c7e
  wofs_albers:
  - 7c05dc7d-2fc4-49a8-bfcb-9dcae0a9d7e0
  - 2880d208-1df6-4af8-a00d-8a46a0d18382
  - ef991ac9-bc0a-4b89-8303-ad616e037593
  - f9481828-451a-4d4b-9fe8-f26c1aa8e23a
  - 2a8b3260-4678-4bc1-a65e-6939b1607c45
  - 8e659a11-3d52-49b6-8566-81a9c017cf31
  - 4969e6ea-a0ca-438e-9c12-67a869c8fd3c
  - 47491e1a-abb9-4894-8e40-f3e4bcac0d6e
  - 242a1662-29cd-4d46-b63f-aeeb29c05490
  - 6e78b11e-0edb-428d-8376-95f92cd74d70
  - fd897897-e7c5-486c-94c8-d28b7e1de6ff
  - 3cab2acd-f332-46ab-a44f-a15f9b4cc212
  - a0cc546e-ba94-41bc-8ea5-58ff7351ace6
  - 1c46bcbd-e544-4fd6-8968-b917002afa5d
  - 2ce36276-67c4-4b65-8d19-ed725d3719e1
  - a4e5a4d2-871c-4a38-8733-56f2eef08aa2
  - ddcccbf4-d7a9-43ec-9a6a-8ef547fa050d
  - 6b4a04d3-385c-498d-9281-487873f9cc1f
  - c38829c7-a672-4d5f-99ed-87111f7c4c44
  - 3435c380-65f1-4a38-8a26-e65adc459b3d
  - 0cfcc68a-9950-44ea-a5ef-d2a37674a717
  - 65a69302-18cf-4f27-b509-35f803926f9e
  - a3219fcd-f485-4b82-9fc3-66715459d120
  - c117045d-ad88-4c42-a4e2-5da7764261c1
  - 9c2c80b1-31d0-488e-8812-20878b11f411
  - c8d45c85-197b-48d6-beaf-a595e7a5d955
  - a9f797be-71e0-405b-82d0-0d25a2f29582
  - 6c8875b2-b4dd-4d4a-ab2c-89fc31d536d3
  - e5059b0e-7a2b-420c-905c-9ed377b0394c
  - cf0ea783-0971-4e62-b6fe-a7732cc672f4
  - 59742566-5fd6-47aa-9793-30056c5ea07e
  - 694e2cba-13f3-4211-af2e-9901127b5deb
  - 1e6066c9-9852-4382-8fbf-5871e352a71c
  - 6f9afcf0-0137-43d1-afad-94b6fcea52d7
  - a107b02a-3c3c-4a7c-ad1a-5d45980e5e23
  - 33f6f93d-6061-4933-9d52-f2b99390ba87
  - fa957450-6435-4d86-8755-e8748bb843cf
  - d8506f6e-79db-423a-a06b-26579299bdba
  - c0de438e-43f9-4f5b-94f7-193a59f99eb9
  - 96c3e401-c189-472c-b58f-bbfc526300e0
  - 312a6cb5-ddd8-4497-accb-d2af3112295d
  - 73e44f8f-c631-42d7-9ca3-1ae8e1a55c80
  - 45d22532-cd3e-43cd-97c5-257d5b8f2d39
  - 0bd99e04-b73c-486b-a79e-f9b324c68210
  - 0277555b-2e0b-4aa3-bc32-b115bd2715fc
  - 8774bcf0-dd10-4d07-be90-7efadd333a59
  - 5a3d0c8a-4efa-44f5-b1fb-0fda9503afaf
  - b432b6c6-8e72-4a8f-9309-1b76921b9257
  - 4042b7a4-281f-4c41-9aad-ef4681812126
  - 1eb4c594-5e96-4897-a3f7-9b572fd4bc59
  - de43c602-3133-44b7-a550-caac05c645bc
  - a99d6d6c-a438-4dac-b5bb-b4b5541a0488
  - 0612a73e-d4c8-4a57-945d-75110402a2c4
  - b3e7771d-5af6-4c19-bdfa-7d1e58123288
  - 7f797916-f91b-436b-8c3e-036e1a969ce1
  - f46e461b-8c8e-411b-b1b3-7388a81d65ef
  - 3a4ff1dd-435f-4666-929e-fd3ce83e32e2
  - 6c496b83-e409-409d-90ee-75577542f52b
  - 35bbecab-94d7-4437-83d4-992061627a32
  - 8915a456-3876-4ca9-ad81-15ad72a96d53
  - dc19e98e-ee51-4c22-b6bd-cfeee2273751
  - 1b6e0289-b16e-4144-9bb9-6e186557821e
  - 9f41e420-fc6f-497b-a9f2-75a3175105d2
  - 208cbd1b-4979-49c5-8db7-7be4aa3021a3
  - d2fa5447-9db4-4116-8efe-39f30933199a
  - 4fddf353-a6df-4293-a5a9-3d5797397478
  - 3a097d42-d617-4bd6-b03f-265aa89ffb5d
  - 8293b8cd-8a8e-46fc-a7c7-052f0d06def7
  wofs_annual_summary:
  - 0d2dd7ad-e12f-4937-a36c-6a267deb35f0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-28_1990-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-28_1990-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-28_1990-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-28_1990-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-28_1990-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-28_1990-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-28_1990-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-28_1990-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-28_1990-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1990-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:45:00.764240Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
